CARBON-AGGREGATOR-CACHE(1)

NAME
carbon-aggregator-cache - combines both carbon-aggregator and carbon-cache

SYNOPSIS
carbon-aggregator-cache [options] start

DESCRIPTION
carbon-aggregator combines both carbon-aggregator and carbon-cache. This is useful to reduce the resource and administration overhead of running both daemons.

The options are described in the referenced manpages.

OPTIONS

-h, --help
    Show the embedded help.

SEE ALSO
carbon-aggregator(1) carbon-cache(1)

AUTHOR
carbon-aggregator-cache, created by Chris Davis.

This manual page was written by Alexandre Rossi <niol@zincube.net>, for the Debian project (but may be used by others).